## fastjet 3.0.2+dfsg

=== debian/changelog ===
fastjet (3.0.2+dfsg-2) unstable; urgency=low

  * Fix dependencies of libfastjet-fortran-dev.
  * Disable rpath flag in fastjet-config by default.

 -- Lifeng Sun <lifongsun@gmail.com>  Mon, 04 Jun 2012 08:33:14 +0800

fastjet (3.0.2+dfsg-1) unstable; urgency=low

  * Initial release (Closes: #636979)

 -- Lifeng Sun <lifongsun@gmail.com>  Wed, 23 May 2012 19:11:32 +0800
