=== debian/control ===
Source: fastjet
Section: science
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Lifeng Sun <lifongsun@gmail.com>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~), autotools-dev, dh-autoreconf, libsiscone-spherical-dev, gfortran, doxygen-latex, graphviz
Standards-Version: 3.9.3
Homepage: http://fastjet.fr/
Vcs-Git: git://git.debian.org/git/debian-science/packages/fastjet.git
Vcs-Browser: http://git.debian.org/?p=debian-science/packages/fastjet.git

Package: libfastjet0
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: libfastjet-dev, libfastjettools0, libfastjet-fortran0, libfastjetplugins0
Description: Fast C++ code for the kt and other jet algorithms
 The FastJet package provides a fast implementation of several longitudinally
 invariant sequential recombination jet algorithms, in particular the
 longitudinally invariant kt jet algorithm, the inclusive longitudinally
 invariant version of the Cambridge/Aachen jet-algorithm, and the inclusive
 anti-kt algorithm.
 .
 FastJet also provides a uniform interface to external jet finders via a plugin
 mechanism, and tools for calculating jet areas and performing background
 (pileup/UE) subtraction.
 .
 This package provides run-time library of FastJet.

Package: libfastjet-dev
Section: libdevel
Architecture: any
Depends: libfastjet0 (= ${binary:Version}), ${misc:Depends}
Suggests: fastjet-examples, libfastjettools-dev, libfastjet-fortran-dev, libfastjetplugins-dev, fastjet-doc
Description: Development files of FastJet
 The FastJet package provides a fast implementation of several longitudinally
 invariant sequential recombination jet algorithms, in particular the
 longitudinally invariant kt jet algorithm, the inclusive longitudinally
 invariant version of the Cambridge/Aachen jet-algorithm, and the inclusive
 anti-kt algorithm.
 .
 FastJet also provides a uniform interface to external jet finders via a plugin
 mechanism, and tools for calculating jet areas and performing background
 (pileup/UE) subtraction.
 .
 This package provides development files of FastJet.

Package: libfastjettools0
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: libfastjet0 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
Suggests: libfastjettools-dev
Description: Tools for FastJet
 The FastJet package provides a fast implementation of several longitudinally
 invariant sequential recombination jet algorithms, in particular the
 longitudinally invariant kt jet algorithm, the inclusive longitudinally
 invariant version of the Cambridge/Aachen jet-algorithm, and the inclusive
 anti-kt algorithm.
 .
 FastJet also provides a uniform interface to external jet finders via a plugin
 mechanism, and tools for calculating jet areas and performing background
 (pileup/UE) subtraction.
 .
 This package provides various tools related to jet areas and subtraction. They
 can be used with any infrared safe jet algorithm, both native and plugin.

Package: libfastjettools-dev
Section: libdevel
Architecture: any
Depends: libfastjettools0 (= ${binary:Version}), ${misc:Depends}
Description: Tools for FastJet - development files
 The FastJet package provides a fast implementation of several longitudinally
 invariant sequential recombination jet algorithms, in particular the
 longitudinally invariant kt jet algorithm, the inclusive longitudinally
 invariant version of the Cambridge/Aachen jet-algorithm, and the inclusive
 anti-kt algorithm.
 .
 FastJet also provides a uniform interface to external jet finders via a plugin
 mechanism, and tools for calculating jet areas and performing background
 (pileup/UE) subtraction.
 .
 This package provides development files of FastJet Tools.

Package: libfastjet-fortran0
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: libfastjet0 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
Suggests: libfastjet-fortran-dev
Description: Fortran bindings of FastJet
 The FastJet package provides a fast implementation of several longitudinally
 invariant sequential recombination jet algorithms, in particular the
 longitudinally invariant kt jet algorithm, the inclusive longitudinally
 invariant version of the Cambridge/Aachen jet-algorithm, and the inclusive
 anti-kt algorithm.
 .
 FastJet also provides a uniform interface to external jet finders via a plugin
 mechanism, and tools for calculating jet areas and performing background
 (pileup/UE) subtraction.
 .
 This package provides Fortran bindings of FastJet.

Package: libfastjet-fortran-dev
Section: libdevel
Architecture: any
Depends: gfortran, libfastjet-fortran0 (= ${binary:Version}), ${misc:Depends}
Description: Fortran bindings of FastJet - development files
 The FastJet package provides a fast implementation of several longitudinally
 invariant sequential recombination jet algorithms, in particular the
 longitudinally invariant kt jet algorithm, the inclusive longitudinally
 invariant version of the Cambridge/Aachen jet-algorithm, and the inclusive
 anti-kt algorithm.
 .
 FastJet also provides a uniform interface to external jet finders via a plugin
 mechanism, and tools for calculating jet areas and performing background
 (pileup/UE) subtraction.
 .
 This package provides development files for Fortran bindings of FastJet.

Package: libfastjetplugins0
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: libsiscone0, libsiscone-spherical0, ${shlibs:Depends}, ${misc:Depends}
Suggests: libfastjetplugins-dev
Description: FastJet plugins
 The FastJet package provides a fast implementation of several longitudinally
 invariant sequential recombination jet algorithms, in particular the
 longitudinally invariant kt jet algorithm, the inclusive longitudinally
 invariant version of the Cambridge/Aachen jet-algorithm, and the inclusive
 anti-kt algorithm.
 .
 FastJet also provides a uniform interface to external jet finders via a plugin
 mechanism, and tools for calculating jet areas and performing background
 (pileup/UE) subtraction.
 .
 This package provides plugins of FastJet. Note that ATLASCone and CDFCones
 plugins are removed due to license issue.

Package: libfastjetplugins-dev
Section: libdevel
Architecture: any
Depends: libsiscone-dev, libsiscone-spherical-dev, libfastjetplugins0 (= ${binary:Version}), ${misc:Depends}
Suggests: fastjet-doc
Description: FastJet plugins - development files
 The FastJet package provides a fast implementation of several longitudinally
 invariant sequential recombination jet algorithms, in particular the
 longitudinally invariant kt jet algorithm, the inclusive longitudinally
 invariant version of the Cambridge/Aachen jet-algorithm, and the inclusive
 anti-kt algorithm.
 .
 FastJet also provides a uniform interface to external jet finders via a plugin
 mechanism, and tools for calculating jet areas and performing background
 (pileup/UE) subtraction.
 .
 This package provides development files for plugins of FastJet. Note that 
 ATLASCone and CDFCones plugins are removed due to license issue.

Package: fastjet-doc
Section: doc
Architecture: all
Depends: libjs-jquery, ${misc:Depends}
Description: Documentation of FastJet
 The FastJet package provides a fast implementation of several longitudinally
 invariant sequential recombination jet algorithms, in particular the
 longitudinally invariant kt jet algorithm, the inclusive longitudinally
 invariant version of the Cambridge/Aachen jet-algorithm, and the inclusive
 anti-kt algorithm.
 .
 FastJet also provides a uniform interface to external jet finders via a plugin
 mechanism, and tools for calculating jet areas and performing background
 (pileup/UE) subtraction.
 .
 This package provides documentation of FastJet.

Package: fastjet-examples
Section: devel
Architecture: all
Depends: libfastjetplugins-dev (>= ${source:Version}), libfastjettools-dev (>= ${source:Version}), libfastjet-dev (>= ${source:Version}), ${misc:Depends}
Description: Example source files of FastJet
 The FastJet package provides a fast implementation of several longitudinally
 invariant sequential recombination jet algorithms, in particular the
 longitudinally invariant kt jet algorithm, the inclusive longitudinally
 invariant version of the Cambridge/Aachen jet-algorithm, and the inclusive
 anti-kt algorithm.
 .
 FastJet also provides a uniform interface to external jet finders via a plugin
 mechanism, and tools for calculating jet areas and performing background
 (pileup/UE) subtraction.
 .
 This package provides example source files of FastJet.

Package: root-macro-fastjet
Section: devel
Architecture: all
Depends: root-system, libfastjet0 (>= ${source:Version}), ${misc:Depends}
Description: FastJet macro for CERN ROOT
 The FastJet package provides a fast implementation of several longitudinally
 invariant sequential recombination jet algorithms, in particular the
 longitudinally invariant kt jet algorithm, the inclusive longitudinally
 invariant version of the Cambridge/Aachen jet-algorithm, and the inclusive
 anti-kt algorithm.
 .
 FastJet also provides a uniform interface to external jet finders via a plugin
 mechanism, and tools for calculating jet areas and performing background
 (pileup/UE) subtraction.
 .
 This package provides FastJet macro for CERN ROOT.
