## fastjet 3.0.3+dfsg

=== debian/changelog ===
fastjet (3.0.3+dfsg-1) unstable; urgency=low

  * Upload to sid.

 -- Lifeng Sun <lifongsun@gmail.com>  Mon, 06 May 2013 12:08:50 +0800

fastjet (3.0.3+dfsg-1~exp1) experimental; urgency=low

  * New upstream release.
  * Remove patch missed-this-pointer.patch: applied by upstream.
  * debian/control: move doxygen-latex and graphviz from Build-Depends to
    Build-Depends-Indep.
  * libfastjetplugins: links against siscone libraries.
  * Update dependencies of binary packages.
  * debian/get-orig-source: support uscan --destdir option. (Closes: #676983)
  * debian/rules: change to tiny-style.

 -- Lifeng Sun <lifongsun@gmail.com>  Tue, 03 Jul 2012 07:37:02 +0800
