=== debian/control ===
--- 
+++ 
@@ -4,7 +4,8 @@
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Lifeng Sun <lifongsun@gmail.com>
 DM-Upload-Allowed: yes
-Build-Depends: debhelper (>= 7.0.50~), autotools-dev, dh-autoreconf, libsiscone-spherical-dev, gfortran, doxygen-latex, graphviz
+Build-Depends: debhelper (>= 7.0.50~), autotools-dev, dh-autoreconf, libsiscone-spherical-dev, gfortran
+Build-Depends-Indep: doxygen-latex, graphviz
 Standards-Version: 3.9.3
 Homepage: http://fastjet.fr/
 Vcs-Git: git://git.debian.org/git/debian-science/packages/fastjet.git
@@ -72,7 +73,7 @@
 Package: libfastjettools-dev
 Section: libdevel
 Architecture: any
-Depends: libfastjettools0 (= ${binary:Version}), ${misc:Depends}
+Depends: libfastjet-dev (= ${binary:Version}), libfastjettools0 (= ${binary:Version}), ${misc:Depends}
 Description: Tools for FastJet - development files
  The FastJet package provides a fast implementation of several longitudinally
  invariant sequential recombination jet algorithms, in particular the
@@ -128,7 +129,7 @@
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
-Depends: libsiscone0, libsiscone-spherical0, ${shlibs:Depends}, ${misc:Depends}
+Depends: libfastjet0 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
 Suggests: libfastjetplugins-dev
 Description: FastJet plugins
  The FastJet package provides a fast implementation of several longitudinally
@@ -147,8 +148,8 @@
 Package: libfastjetplugins-dev
 Section: libdevel
 Architecture: any
-Depends: libsiscone-dev, libsiscone-spherical-dev, libfastjetplugins0 (= ${binary:Version}), ${misc:Depends}
-Suggests: fastjet-doc
+Depends: libfastjet-dev (= ${binary:Version}), libsiscone-spherical-dev, libsiscone-dev, libfastjetplugins0 (= ${binary:Version}), ${misc:Depends}
+Suggests: fastjet-doc, libfastjettools-dev
 Description: FastJet plugins - development files
  The FastJet package provides a fast implementation of several longitudinally
  invariant sequential recombination jet algorithms, in particular the
