## fastjet 3.0.6%2Bdfsg

=== debian/changelog ===
fastjet (3.0.6+dfsg-3build1) artful; urgency=medium

  * No-change rebuild for libgfortran soname change.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 04 Aug 2017 17:18:28 +0000

fastjet (3.0.6+dfsg-3) unstable; urgency=medium

  * Team upload
  * Fix FTBFS of architecture-dependant builds.  Closes: #827252
  * Allow `make install` to run parallel

 -- Mattia Rizzolo <mattia@debian.org>  Tue, 14 Jun 2016 09:02:49 +0000

fastjet (3.0.6+dfsg-2) unstable; urgency=medium

  * Team upload.
  * add patch to gain reproducible build.  Closes: #787865
  * run wrap-and-sort -ast.
  * bump debhelper compat level to 9.
  * d/rules: remove useless variables.
  * remove root-macro-fastjet binary package.
    ROOT is being removed from Debian.
  * canonicalize Vcs-* fields.
  * bump Standards-Version to 3.9.8, no changes needed.
  * remove temporary doxygen files from the built package.

 -- Mattia Rizzolo <mattia@debian.org>  Mon, 13 Jun 2016 19:39:39 +0000

fastjet (3.0.6+dfsg-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename package for GCC 5 transition. (Closes: #797989)

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 19 Oct 2015 23:02:48 +0200

fastjet (3.0.6+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 3.9.4.
  * Remove obsolte DM-Upload-Allowed field.
  * Canonical VCS-* fields. 
  * libfastjetplugins links against gfortran. (Closes: #728156)

 -- Lifeng Sun <lifongsun@gmail.com>  Sun, 15 Dec 2013 18:42:11 +0800
