## fastjet 3.0.6+dfsg

=== debian/changelog ===
fastjet (3.0.6+dfsg-3build3) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 24 Mar 2020 15:01:46 +0100

fastjet (3.0.6+dfsg-3build2) cosmic; urgency=medium

  * No-change rebuild for libgfortran soname change.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 17 Jul 2018 12:20:12 +0000
