## fastjet 3.4.0

=== debian/changelog ===
fastjet (3.4.0-1) unstable; urgency=medium

  [ Jelmer Vernooĳ ]
  * Trim trailing whitespace.

  [ Andreas Tille ]
  * Fix DEP5 copyright
  * Add Files-Excluded
  * Fix VCS fields
  * Standards-Version: 4.6.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Set field Upstream-Name in debian/copyright.
  * Apply multi-arch hints.
    + libfastjet-fortran-dev, libfastjetplugins-dev, libfastjettools-dev: Add
      Multi-Arch: same.
    + fastjet-doc: Add Multi-Arch: foreign.
  * watch file standard 4 (routine-update)
  * Remove Lifeng Sun from Uploaders list
    Closes: #925023
  * Add myself to Uploaders list.  Please note: I have no interest in this
    package at all but do not want to leave Uploaders empty
  * Do not exclude plugins any more
    Closes: #774858
  * Enable dh_missing --fail-missing

 -- Andreas Tille <tille@debian.org>  Mon, 15 Nov 2021 20:13:43 +0100
