=== debian/control ===
--- 
+++ 
@@ -2,22 +2,38 @@
 Section: science
 Priority: optional
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
-Uploaders: Lifeng Sun <lifongsun@gmail.com>
-DM-Upload-Allowed: yes
-Build-Depends: debhelper (>= 7.0.50~), autotools-dev, dh-autoreconf, libsiscone-spherical-dev, gfortran
-Build-Depends-Indep: doxygen-latex, graphviz
-Standards-Version: 3.9.3
+Uploaders: Andreas Tille <tille@debian.org>
+Build-Depends:
+ debhelper-compat (= 13),
+ gfortran,
+ libsiscone-spherical-dev,
+Build-Depends-Indep:
+ doxygen-latex,
+ graphviz,
+Standards-Version: 4.6.0
+Vcs-Browser: https://salsa.debian.org/science-team/fastjet
+Vcs-Git: https://salsa.debian.org/science-team/fastjet.git
 Homepage: http://fastjet.fr/
-Vcs-Git: git://git.debian.org/git/debian-science/packages/fastjet.git
-Vcs-Browser: http://git.debian.org/?p=debian-science/packages/fastjet.git
-
-Package: libfastjet0
-Section: libs
-Architecture: any
-Multi-Arch: same
-Pre-Depends: ${misc:Pre-Depends}
-Depends: ${shlibs:Depends}, ${misc:Depends}
-Suggests: libfastjet-dev, libfastjettools0, libfastjet-fortran0, libfastjetplugins0
+Rules-Requires-Root: no
+
+Package: libfastjet0v5
+Section: libs
+Architecture: any
+Multi-Arch: same
+Pre-Depends:
+ ${misc:Pre-Depends},
+Depends:
+ ${misc:Depends},
+ ${shlibs:Depends},
+Suggests:
+ libfastjet-dev,
+ libfastjet-fortran0,
+ libfastjetplugins0,
+ libfastjettools0,
+Replaces:
+ libfastjet0,
+Conflicts:
+ libfastjet0,
 Description: Fast C++ code for the kt and other jet algorithms
  The FastJet package provides a fast implementation of several longitudinally
  invariant sequential recombination jet algorithms, in particular the
@@ -34,8 +50,15 @@
 Package: libfastjet-dev
 Section: libdevel
 Architecture: any
-Depends: libfastjet0 (= ${binary:Version}), ${misc:Depends}
-Suggests: fastjet-examples, libfastjettools-dev, libfastjet-fortran-dev, libfastjetplugins-dev, fastjet-doc
+Depends:
+ libfastjet0v5 (= ${binary:Version}),
+ ${misc:Depends},
+Suggests:
+ fastjet-doc,
+ fastjet-examples,
+ libfastjet-fortran-dev,
+ libfastjetplugins-dev,
+ libfastjettools-dev,
 Description: Development files of FastJet
  The FastJet package provides a fast implementation of several longitudinally
  invariant sequential recombination jet algorithms, in particular the
@@ -53,9 +76,14 @@
 Section: libs
 Architecture: any
 Multi-Arch: same
-Pre-Depends: ${misc:Pre-Depends}
-Depends: libfastjet0 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
-Suggests: libfastjettools-dev
+Pre-Depends:
+ ${misc:Pre-Depends},
+Depends:
+ libfastjet0v5 (= ${binary:Version}),
+ ${misc:Depends},
+ ${shlibs:Depends},
+Suggests:
+ libfastjettools-dev,
 Description: Tools for FastJet
  The FastJet package provides a fast implementation of several longitudinally
  invariant sequential recombination jet algorithms, in particular the
@@ -73,7 +101,11 @@
 Package: libfastjettools-dev
 Section: libdevel
 Architecture: any
-Depends: libfastjet-dev (= ${binary:Version}), libfastjettools0 (= ${binary:Version}), ${misc:Depends}
+Depends:
+ libfastjet-dev (= ${binary:Version}),
+ libfastjettools0 (= ${binary:Version}),
+ ${misc:Depends},
+Multi-Arch: same
 Description: Tools for FastJet - development files
  The FastJet package provides a fast implementation of several longitudinally
  invariant sequential recombination jet algorithms, in particular the
@@ -91,9 +123,14 @@
 Section: libs
 Architecture: any
 Multi-Arch: same
-Pre-Depends: ${misc:Pre-Depends}
-Depends: libfastjet0 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
-Suggests: libfastjet-fortran-dev
+Pre-Depends:
+ ${misc:Pre-Depends},
+Depends:
+ libfastjet0v5 (= ${binary:Version}),
+ ${misc:Depends},
+ ${shlibs:Depends},
+Suggests:
+ libfastjet-fortran-dev,
 Description: Fortran bindings of FastJet
  The FastJet package provides a fast implementation of several longitudinally
  invariant sequential recombination jet algorithms, in particular the
@@ -110,7 +147,11 @@
 Package: libfastjet-fortran-dev
 Section: libdevel
 Architecture: any
-Depends: gfortran, libfastjet-fortran0 (= ${binary:Version}), ${misc:Depends}
+Depends:
+ gfortran,
+ libfastjet-fortran0 (= ${binary:Version}),
+ ${misc:Depends},
+Multi-Arch: same
 Description: Fortran bindings of FastJet - development files
  The FastJet package provides a fast implementation of several longitudinally
  invariant sequential recombination jet algorithms, in particular the
@@ -128,9 +169,14 @@
 Section: libs
 Architecture: any
 Multi-Arch: same
-Pre-Depends: ${misc:Pre-Depends}
-Depends: libfastjet0 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
-Suggests: libfastjetplugins-dev
+Pre-Depends:
+ ${misc:Pre-Depends},
+Depends:
+ libfastjet0v5 (= ${binary:Version}),
+ ${misc:Depends},
+ ${shlibs:Depends},
+Suggests:
+ libfastjetplugins-dev,
 Description: FastJet plugins
  The FastJet package provides a fast implementation of several longitudinally
  invariant sequential recombination jet algorithms, in particular the
@@ -148,8 +194,16 @@
 Package: libfastjetplugins-dev
 Section: libdevel
 Architecture: any
-Depends: libfastjet-dev (= ${binary:Version}), libsiscone-spherical-dev, libsiscone-dev, libfastjetplugins0 (= ${binary:Version}), ${misc:Depends}
-Suggests: fastjet-doc, libfastjettools-dev
+Depends:
+ libfastjet-dev (= ${binary:Version}),
+ libfastjetplugins0 (= ${binary:Version}),
+ libsiscone-dev,
+ libsiscone-spherical-dev,
+ ${misc:Depends},
+Suggests:
+ fastjet-doc,
+ libfastjettools-dev,
+Multi-Arch: same
 Description: FastJet plugins - development files
  The FastJet package provides a fast implementation of several longitudinally
  invariant sequential recombination jet algorithms, in particular the
@@ -161,13 +215,16 @@
  mechanism, and tools for calculating jet areas and performing background
  (pileup/UE) subtraction.
  .
- This package provides development files for plugins of FastJet. Note that 
+ This package provides development files for plugins of FastJet. Note that
  ATLASCone and CDFCones plugins are removed due to license issue.
 
 Package: fastjet-doc
 Section: doc
 Architecture: all
-Depends: libjs-jquery, ${misc:Depends}
+Depends:
+ libjs-jquery,
+ ${misc:Depends},
+Multi-Arch: foreign
 Description: Documentation of FastJet
  The FastJet package provides a fast implementation of several longitudinally
  invariant sequential recombination jet algorithms, in particular the
@@ -184,7 +241,11 @@
 Package: fastjet-examples
 Section: devel
 Architecture: all
-Depends: libfastjetplugins-dev (>= ${source:Version}), libfastjettools-dev (>= ${source:Version}), libfastjet-dev (>= ${source:Version}), ${misc:Depends}
+Depends:
+ libfastjet-dev (>= ${source:Version}),
+ libfastjetplugins-dev (>= ${source:Version}),
+ libfastjettools-dev (>= ${source:Version}),
+ ${misc:Depends},
 Description: Example source files of FastJet
  The FastJet package provides a fast implementation of several longitudinally
  invariant sequential recombination jet algorithms, in particular the
@@ -197,21 +258,3 @@
  (pileup/UE) subtraction.
  .
  This package provides example source files of FastJet.
-
-Package: root-macro-fastjet
-Section: devel
-Architecture: all
-Depends: root-system, libfastjet0 (>= ${source:Version}), ${misc:Depends}
-Description: FastJet macro for CERN ROOT
- The FastJet package provides a fast implementation of several longitudinally
- invariant sequential recombination jet algorithms, in particular the
- longitudinally invariant kt jet algorithm, the inclusive longitudinally
- invariant version of the Cambridge/Aachen jet-algorithm, and the inclusive
- anti-kt algorithm.
- .
- FastJet also provides a uniform interface to external jet finders via a plugin
- mechanism, and tools for calculating jet areas and performing background
- (pileup/UE) subtraction.
- .
- This package provides FastJet macro for CERN ROOT.
-
