=== debian/watch ===
version=4

http://www.fastjet.fr/all-releases.html .*fastjet-([\d\.]+).tar.gz
