## fastjet 3.4.0%2Bdfsg

=== debian/changelog ===
fastjet (3.4.0+dfsg-2) unstable; urgency=medium

  * Team upload.
  [ Adrian Bunk ]
  * Backport upstream fix for FTBFS with GCC 15. Closes: #1096611.
  [ Santiago Vila ]
  * Allow source to be built after a successful build. Closes: #1044424.
  * Comment DH_VERBOSE setting, as it's more suitable for debugging.
  * Update standards-version.

 -- Santiago Vila <sanvila@debian.org>  Mon, 22 Sep 2025 22:30:00 +0200

fastjet (3.4.0+dfsg-1) unstable; urgency=medium

  * Use Debian packages siscone and drop code copy
    Closes: #999761
  * Fix missing licenses

 -- Andreas Tille <tille@debian.org>  Wed, 09 Mar 2022 11:39:54 +0100
