## fastjet 3.4.0+dfsg

=== debian/control ===
--- 
+++ 
@@ -1,15 +1,14 @@
 Source: fastjet
+Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
+Uploaders: Andreas Tille <tille@debian.org>
 Section: science
 Priority: optional
-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Tille <tille@debian.org>
-Build-Depends:
- debhelper-compat (= 13),
- gfortran,
- libsiscone-spherical-dev,
-Build-Depends-Indep:
- doxygen-latex,
- graphviz,
+Build-Depends: debhelper-compat (= 13),
+               gfortran,
+               libsiscone-dev,
+               libsiscone-spherical-dev
+Build-Depends-Indep: doxygen-latex,
+                     graphviz
 Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/science-team/fastjet
 Vcs-Git: https://salsa.debian.org/science-team/fastjet.git
@@ -17,23 +16,16 @@
 Rules-Requires-Root: no
 
 Package: libfastjet0v5
-Section: libs
-Architecture: any
-Multi-Arch: same
-Pre-Depends:
- ${misc:Pre-Depends},
-Depends:
- ${misc:Depends},
- ${shlibs:Depends},
-Suggests:
- libfastjet-dev,
- libfastjet-fortran0,
- libfastjetplugins0,
- libfastjettools0,
-Replaces:
- libfastjet0,
-Conflicts:
- libfastjet0,
+Architecture: any
+Multi-Arch: same
+Section: libs
+Depends: ${misc:Depends},
+         ${shlibs:Depends}
+Suggests: libfastjet-dev,
+          libfastjet-fortran0,
+          libfastjetplugins0,
+          libfastjettools0
+Pre-Depends: ${misc:Pre-Depends}
 Description: Fast C++ code for the kt and other jet algorithms
  The FastJet package provides a fast implementation of several longitudinally
  invariant sequential recombination jet algorithms, in particular the
@@ -48,17 +40,15 @@
  This package provides run-time library of FastJet.
 
 Package: libfastjet-dev
-Section: libdevel
-Architecture: any
-Depends:
- libfastjet0v5 (= ${binary:Version}),
- ${misc:Depends},
-Suggests:
- fastjet-doc,
- fastjet-examples,
- libfastjet-fortran-dev,
- libfastjetplugins-dev,
- libfastjettools-dev,
+Architecture: any
+Section: libdevel
+Depends: libfastjet0v5 (= ${binary:Version}),
+         ${misc:Depends}
+Suggests: fastjet-doc,
+          fastjet-examples,
+          libfastjet-fortran-dev,
+          libfastjetplugins-dev,
+          libfastjettools-dev
 Description: Development files of FastJet
  The FastJet package provides a fast implementation of several longitudinally
  invariant sequential recombination jet algorithms, in particular the
@@ -73,17 +63,14 @@
  This package provides development files of FastJet.
 
 Package: libfastjettools0
-Section: libs
-Architecture: any
-Multi-Arch: same
-Pre-Depends:
- ${misc:Pre-Depends},
-Depends:
- libfastjet0v5 (= ${binary:Version}),
- ${misc:Depends},
- ${shlibs:Depends},
-Suggests:
- libfastjettools-dev,
+Architecture: any
+Multi-Arch: same
+Section: libs
+Depends: libfastjet0v5 (= ${binary:Version}),
+         ${misc:Depends},
+         ${shlibs:Depends}
+Suggests: libfastjettools-dev
+Pre-Depends: ${misc:Pre-Depends}
 Description: Tools for FastJet
  The FastJet package provides a fast implementation of several longitudinally
  invariant sequential recombination jet algorithms, in particular the
@@ -99,13 +86,12 @@
  can be used with any infrared safe jet algorithm, both native and plugin.
 
 Package: libfastjettools-dev
-Section: libdevel
-Architecture: any
-Depends:
- libfastjet-dev (= ${binary:Version}),
- libfastjettools0 (= ${binary:Version}),
- ${misc:Depends},
-Multi-Arch: same
+Architecture: any
+Multi-Arch: same
+Section: libdevel
+Depends: libfastjet-dev (= ${binary:Version}),
+         libfastjettools0 (= ${binary:Version}),
+         ${misc:Depends}
 Description: Tools for FastJet - development files
  The FastJet package provides a fast implementation of several longitudinally
  invariant sequential recombination jet algorithms, in particular the
@@ -120,17 +106,14 @@
  This package provides development files of FastJet Tools.
 
 Package: libfastjet-fortran0
-Section: libs
-Architecture: any
-Multi-Arch: same
-Pre-Depends:
- ${misc:Pre-Depends},
-Depends:
- libfastjet0v5 (= ${binary:Version}),
- ${misc:Depends},
- ${shlibs:Depends},
-Suggests:
- libfastjet-fortran-dev,
+Architecture: any
+Multi-Arch: same
+Section: libs
+Depends: libfastjet0v5 (= ${binary:Version}),
+         ${misc:Depends},
+         ${shlibs:Depends}
+Suggests: libfastjet-fortran-dev
+Pre-Depends: ${misc:Pre-Depends}
 Description: Fortran bindings of FastJet
  The FastJet package provides a fast implementation of several longitudinally
  invariant sequential recombination jet algorithms, in particular the
@@ -145,13 +128,12 @@
  This package provides Fortran bindings of FastJet.
 
 Package: libfastjet-fortran-dev
-Section: libdevel
-Architecture: any
-Depends:
- gfortran,
- libfastjet-fortran0 (= ${binary:Version}),
- ${misc:Depends},
-Multi-Arch: same
+Architecture: any
+Multi-Arch: same
+Section: libdevel
+Depends: gfortran,
+         libfastjet-fortran0 (= ${binary:Version}),
+         ${misc:Depends}
 Description: Fortran bindings of FastJet - development files
  The FastJet package provides a fast implementation of several longitudinally
  invariant sequential recombination jet algorithms, in particular the
@@ -166,17 +148,14 @@
  This package provides development files for Fortran bindings of FastJet.
 
 Package: libfastjetplugins0
-Section: libs
-Architecture: any
-Multi-Arch: same
-Pre-Depends:
- ${misc:Pre-Depends},
-Depends:
- libfastjet0v5 (= ${binary:Version}),
- ${misc:Depends},
- ${shlibs:Depends},
-Suggests:
- libfastjetplugins-dev,
+Architecture: any
+Multi-Arch: same
+Section: libs
+Depends: libfastjet0v5 (= ${binary:Version}),
+         ${misc:Depends},
+         ${shlibs:Depends}
+Suggests: libfastjetplugins-dev
+Pre-Depends: ${misc:Pre-Depends}
 Description: FastJet plugins
  The FastJet package provides a fast implementation of several longitudinally
  invariant sequential recombination jet algorithms, in particular the
@@ -192,18 +171,16 @@
  plugins are removed due to license issue.
 
 Package: libfastjetplugins-dev
-Section: libdevel
-Architecture: any
-Depends:
- libfastjet-dev (= ${binary:Version}),
- libfastjetplugins0 (= ${binary:Version}),
- libsiscone-dev,
- libsiscone-spherical-dev,
- ${misc:Depends},
-Suggests:
- fastjet-doc,
- libfastjettools-dev,
-Multi-Arch: same
+Architecture: any
+Multi-Arch: same
+Section: libdevel
+Depends: libfastjet-dev (= ${binary:Version}),
+         libfastjetplugins0 (= ${binary:Version}),
+         libsiscone-dev,
+         libsiscone-spherical-dev,
+         ${misc:Depends}
+Suggests: fastjet-doc,
+          libfastjettools-dev
 Description: FastJet plugins - development files
  The FastJet package provides a fast implementation of several longitudinally
  invariant sequential recombination jet algorithms, in particular the
@@ -219,33 +196,31 @@
  ATLASCone and CDFCones plugins are removed due to license issue.
 
 Package: fastjet-doc
+Architecture: all
+Multi-Arch: foreign
 Section: doc
+Depends: libjs-jquery,
+         ${misc:Depends}
+Description: Documentation of FastJet
+ The FastJet package provides a fast implementation of several longitudinally
+ invariant sequential recombination jet algorithms, in particular the
+ longitudinally invariant kt jet algorithm, the inclusive longitudinally
+ invariant version of the Cambridge/Aachen jet-algorithm, and the inclusive
+ anti-kt algorithm.
+ .
+ FastJet also provides a uniform interface to external jet finders via a plugin
+ mechanism, and tools for calculating jet areas and performing background
+ (pileup/UE) subtraction.
+ .
+ This package provides documentation of FastJet.
+
+Package: fastjet-examples
 Architecture: all
-Depends:
- libjs-jquery,
- ${misc:Depends},
-Multi-Arch: foreign
-Description: Documentation of FastJet
- The FastJet package provides a fast implementation of several longitudinally
- invariant sequential recombination jet algorithms, in particular the
- longitudinally invariant kt jet algorithm, the inclusive longitudinally
- invariant version of the Cambridge/Aachen jet-algorithm, and the inclusive
- anti-kt algorithm.
- .
- FastJet also provides a uniform interface to external jet finders via a plugin
- mechanism, and tools for calculating jet areas and performing background
- (pileup/UE) subtraction.
- .
- This package provides documentation of FastJet.
-
-Package: fastjet-examples
 Section: devel
-Architecture: all
-Depends:
- libfastjet-dev (>= ${source:Version}),
- libfastjetplugins-dev (>= ${source:Version}),
- libfastjettools-dev (>= ${source:Version}),
- ${misc:Depends},
+Depends: libfastjet-dev (>= ${source:Version}),
+         libfastjetplugins-dev (>= ${source:Version}),
+         libfastjettools-dev (>= ${source:Version}),
+         ${misc:Depends}
 Description: Example source files of FastJet
  The FastJet package provides a fast implementation of several longitudinally
  invariant sequential recombination jet algorithms, in particular the
