=== debian/watch ===
version=4

opts="repacksuffix=+dfsg,dversionmangle=auto" \
  http://www.fastjet.fr/all-releases.html .*fastjet-([\d\.]+).tar.gz
